.contact-container {
	display: flex;
	height: 430px;
	margin-top: 30px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 72px;
}

.contact-info {
	display: flex;
	flex-direction: column;
	width: 50%;
	padding-right: 66px;
	padding-left: 40px;
	flex-grow: 1;
}

.contact-maps {
	--map-width: 50%;
	position: relative;
	width: 50%;
	flex-grow: 1;
	padding: 20px;
	padding-bottom: 0;
	background-color: #f5f5f5ff;
	border-radius: 12px;
	z-index: 2;
}

.contact-title {
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	padding-top: 6px;
	margin-bottom: 44px;
	background-image: linear-gradient(90deg,  rgba(255,140,52,0) 0%, rgba(255,140,52,1) 25%, rgba(255,140,52,1) 75%, rgba(255,140,52,0) 100%);
	height: 45px;
	width: 100%;
	max-width: 600px;
}

.contact-text {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

.contact-data-cont {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #f5f5f5ff;
	border-radius: 12px;
	flex-grow: 1;
}

.contact-data {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.contact-data:last-child {
	margin-bottom: 0;
}

.email-sec {
	color: #949494;
}

.contact-text > h4 {
	display: inline-block;
	font-size: 1.2em !important;
	text-align: justify;
	margin-bottom: 0;
}

.contact-text > i {
	width: 16px;
	margin-right: 12px;
	text-align: center;
}

.contact-maps .contact-text > h4 {
	text-align: center;
	padding-top: 2px;
}

.contact-data {
	flex-direction: column;
	align-items: center;
}

.iframe-stand-in {
	position: absolute;
	text-align: center;
	color: #949494;
	top: 36%;
	left: calc(var(--map-width) - 60px);
	z-index: -1;
}

/* Estilos para Mobil */
@media screen and (max-width: 991px) {
	
	.contact-container {
		height: auto;
		margin-top: 30px;
		margin-left: 30px;
		margin-right: 30px;
		margin-bottom: 52px;
		flex-direction: column;
	}

	.contact-data-cont {
		margin-bottom: 8px;
		padding-left: 0;
		padding-right: 0;
	}

	.contact-info {
		display: flex;
		align-items: center;
		width: 100%;
		padding: 0;
		margin-bottom: 12px;
	}

	.contact-maps {
		flex-grow: 0;
		width: 100%;
	}

	.contact-maps .contact-text {
		margin-bottom: 9px;
	}

	.contact-text > h4 {
		text-align: center;
	}
}